#ifdef __cplusplus
extern "C" {
#endif
extern void Fmdrv_Outportb(unsigned port, unsigned char value);
extern unsigned char Fmdrv_Inportb(unsigned port);
extern void Fmdrv_Usleep(unsigned us);
#ifdef __cplusplus
}
#endif
